
Installer - Refactor #25787

Tracker # 24799 (Resolved): [tracker] Remove settings to disable taxonomies and login

Refactor # 24803 (Closed): remove taxonomy and login options from installer

make taxonomy and login settings optional

01/06/2019 12:28 PM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Foreman modules   

Target version: 1.21.0   

Difficulty:  Fixed in Releases: 1.21.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/707

  

Description

Since the modules need to support multiple versions, we need to first make these options optional before removing them completely

Associated revisions

Revision f404fb17 - 01/13/2019 01:40 PM - Tomer Brisker 

Fixes #25787 - Make login and taxonomy settings optional

History

#1 - 01/06/2019 01:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/707 added

#2 - 01/09/2019 01:56 PM - Tomer Brisker

- Target version set to 1.21.0

#3 - 01/13/2019 01:41 PM - Anonymous

- Fixed in Releases 1.21.0 added

#4 - 01/13/2019 02:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|f404fb17a8878a604418e6eced11c4878f731bdb.
